BODY {
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 100%;
	FONT-FAMILY: "宋体";
	TEXT-DECORATION: none
}
P.fontc
{   FONT-SIZE: 12pt;
    COLOR: RED;
}
/* #center {
	MARGIN-RIGHT: auto;
	MARGIN-LEFT: auto;
}*/
	TD {
	FONT-SIZE: 9pt;
	FONT-FAMILY: "宋体"
}
INPUT {
	FONT-SIZE: 9pt;
	HEIGHT: 20px
}
BUTTON {
	FONT-SIZE: 9pt;
	HEIGHT: 20px
}
A {
	COLOR: #000000;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #428eff;
	TEXT-DECORATION: underline
}
.title {
	BACKGROUND: url("images/topBar_bg.gif")
}
.border {
	BORDER-RIGHT: #39867b 1px solid;
	BORDER-TOP: #39867b 1px solid;
	BORDER-LEFT: #39867b 1px solid;
	BORDER-BOTTOM: #39867b 1px solid
}
.tdbg {
	BACKGROUND: #e1f4ee;
	LINE-HEIGHT: 120%
}
.topbg {
	BACKGROUND: url("images/topbg.gif");
	COLOR: #ffffff
}
.bgcolor {
	BACKGROUND-COLOR: #e1f4ee
}
.link1 {
	font-family: "宋体";
	font-size: 9pt;
	color: #000000;
	text-decoration: none
}
.link1:hover {
	font-family: "宋体";
	font-size: 9pt;
	color: #FF0000;
	text-decoration: underline
}
.link2 {
	font-family: "宋体";
	font-size: 9pt;
	color: #ffffff;
	text-decoration: none
}
.link2:hover {
	font-family: "宋体";
	font-size: 9pt;
	color: #FF0000;
	text-decoration: underline
}
.link2:link {
	font-family: "宋体";
	font-size: 9pt;
	color: #ffffff;
	text-decoration: none
}
A:link {
	COLOR: #000000;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9125;
	TEXT-DECORATION: none
}
/* TR {
	FONT-FAMILY: "宋体";
	FONT-SIZE: 9pt;
	HEIGHT: 20px;
	LINE-HEIGHT: 20px
}
TD {
	FONT-FAMILY: 宋体;
	FONT-SIZE: 9pt
}*/
	A.font00:link {
	COLOR: #ff9900;
	TEXT-DECORATION: none
}
A.font00:visited {
	COLOR: #ff9900;
	TEXT-DECORATION: none
}
A.font00:hover {
	COLOR: #ff0000;
	TEXT-DECORATION: none
}
A.font01:link {
	COLOR: #048f00;
	TEXT-DECORATION: none
}
A.font01:visited {
	COLOR: #048f00;
	TEXT-DECORATION: none
}
A.font01:hover {
	COLOR: #ff9125;
	TEXT-DECORATION: none
}
A.font02:link {
	COLOR: #00878f;
	TEXT-DECORATION: none
}
A.font02:visited {
	COLOR: #00878f;
	TEXT-DECORATION: none
}
A.font02:hover {
	COLOR: #ff9125;
	TEXT-DECORATION: none
}
A.font03:link {
	COLOR: #003f8f;
	TEXT-DECORATION: none
}
A.font03:visited {
	COLOR: #003f8f;
	TEXT-DECORATION: none
}
A.font03:hover {
	COLOR: #ff9125;
	TEXT-DECORATION: none
}
A.font04:link {
	COLOR: #8f5b00;
	TEXT-DECORATION: none
}
A.font04:visited {
	COLOR: #8f5b00;
	TEXT-DECORATION: none
}
A.font04:hover {
	COLOR: #ff9125;
	TEXT-DECORATION: none
}
A.font05:link {
	COLOR: #8f0800;
	TEXT-DECORATION: none
}
A.font05:visited {
	COLOR: #8f0800;
	TEXT-DECORATION: none
}
A.font05:hover {
	COLOR: #ff9125;
	TEXT-DECORATION: none
}
A.font06:link {
	COLOR: #666666;
	TEXT-DECORATION: none
}
A.font06:visited {
	COLOR: #666666;
	TEXT-DECORATION: none
}
A.font06:hover {
	COLOR: #ff9900;
	TEXT-DECORATION: none
}
.input01 {
	BACKGROUND-COLOR: #ffffff;
	BORDER-BOTTOM: #333333 1px solid;
	BORDER-LEFT: #333333 1px solid;
	BORDER-RIGHT: #333333 1px solid;
	BORDER-TOP: #333333 1px solid;
	FONT-FAMILY: "Arial";
	FONT-SIZE: 9pt;
	HEIGHT: 20px
}
.input02 {
	BACKGROUND-COLOR: #ffffff;
	BORDER-BOTTOM: #333333 1px solid;
	BORDER-LEFT: #333333 1px solid;
	BORDER-RIGHT: #333333 1px solid;
	BORDER-TOP: #333333 1px solid;
	FONT-FAMILY: "Arial";
	FONT-SIZE: 9pt
}
.input03 {
	BACKGROUND-COLOR: #dedede;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-FAMILY: "宋体";
	FONT-SIZE: 9pt;
	HEIGHT: 20px
}
.blank01 {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	PADDING-TOP: 10px
}
.blank02 {
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	PADDING-TOP: 8px
}
.blank03 {
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px
}
.blank04 {
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px
}
.blank05 {
	PADDING-LEFT: 7px;
	PADDING-RIGHT: 7px
}
.word01 {
	COLOR: #ff9125;
	FONT-SIZE: 14pt;
	FONT-WEIGHT: bold
}
.word02 {
	COLOR: #777777;
	FONT-SIZE: 9pt
}
a.down:link {
	FONT-SIZE:12;
	FONT-WEIGHT:normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.down:visited {
	FONT-SIZE:12;
	color: #FFFFFF;
	text-decoration: none;
}
a.down:hover {
	FONT-SIZE:12;
	color: #fffb80;
	text-decoration: none;
	position: relative;
	right: 0px;
	top: 1px
}
a.down:active {
	color: #fffb80;
	text-decoration: none;
}
A.org:link {
	COLOR: #000000;
	TEXT-DECORATION: none
}
A.org:visited {
	COLOR: #000000;
	TEXT-DECORATION: none
}
A.org:hover {
	COLOR: #ff9125;
	TEXT-DECORATION: none
}
A.blue:visited {
	COLOR: #000000;
	TEXT-DECORATION: none
}
A.blue:hover {
	COLOR: blue;
	TEXT-DECORATION: none;
}
